Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

mercredi 14 avril 2021

Google Android 11.0 ImportVCardActivity improper restriction of rendered ui layers

A vulnerability classified as problematic was found in Google Android 11.0 (Smartphone Operating System). This vulnerability affects the function ImportVCardActivity. Applying a patch is able to eliminate this problem.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 21

x

Événements SSI